<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::subcommand behavior::subcommand" tests="2" time="0.000599816" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0001_should throw an exception for conflicting commands" time="0.000221174" assertions="1">
  </testcase>
  <testcase name="test_0002_should add the subcommand" time="0.000199028" assertions="4">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
